﻿<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="css/description.css" type="text/css"?>
<description lang="fr" version="1.2" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <reference-id revision="1">Formalités SCN/GQ/Artisanat/Plombier/Libre établissement/Demande initiale/EM sans précision/Attestation de diplôme artisan</reference-id>
    <title>Plombier</title>
    <description>Libre établissement - Demande initiale lorsque le déclarant dispose d'une attestation de diplôme d'artisan (sans indication sur la réglementation de la profession par l'État membre d'origine)</description>

	<translations>
        <for lang="en">translation/en.po</for>
    </translations>
	 
	<steps>
        <step id="data" data="1-data/data.xml" preprocess="1-data/preprocess.xml" icon="pencil" />
        <step id="attachment" data="2-attachment/data-generated.xml" preprocess="2-attachment/preprocess.xml" postprocess="2-attachment/postprocess.xml" icon="paperclip" />
        <step id="review" data="3-review/data-generated.xml" preprocess="3-review/preprocess.xml" icon="thumbs-o-up" />
        <step id="finished" data="4-finish/greetings.xml" postprocess="4-finish/postprocess.xml" icon="trophy" />
    </steps>
</description>
